/*
Theme Name:     twenty eleven cutfresh
Description:    Cutfresh
Author:         foxpress
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


#branding {
	border-top: 10px solid #000;
	padding-bottom: 10px;
	position: relative;
	z-index: 9999;
}

body {
	background: #ffffff;
}
/* =Menu
-------------------------------------------------------------- */

#access {
	background: #2d8846; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#2d8846, #0a0a0a);
	background: -o-linear-gradient(#2d8846, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2d8846), to(#0a0a0a)); /* older webkit syntax */
	background: -webkit-linear-gradient(#2d8846, #0a0a0a);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
}
#access ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #eee;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;

}

#access ul ul a {
	background: #c7ead1;
	border-bottom: 1px dotted #025a56;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #dbfbe3;
}
#access li:hover > a,
#access a:focus {
	background: #519a65; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#519a65, #c7ead1);
	background: -o-linear-gradient(#519a65, #c7ead1);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#519a65), to(#c7ead1)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#519a65, #c7ead1);
	color: #373737;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}

/* =Structure
----------------------------------------------- */

body {
	padding: 0 2em;
}
#page {
	margin: 0 auto;
	max-width: 1000px;
}
#branding hgroup {
	margin: 0 7.6%;
}
#access div {
	margin: 0 7.6%;
}
#primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}
#content {
	margin: 0 34% 0 7.6%;
	width: 58.4%;
}
#secondary {
	float: right;
	margin-right: 2.6%;
	width: 23.8%;
}

/* =Footer
----------------------------------------------- */

#colophon {
	clear: both;
}
#supplementary {
	border-top: 1px solid #ddd;
	padding: 1.625em 7.6%;
	overflow: hidden;
}

/* Two Footer Widget Areas */
#supplementary.two .widget-area {
	float: left;
	margin-right: 3.7%;
	width: 48.1%;
}
#supplementary.two .widget-area + .widget-area {
	margin-right: 0;
}

/* Three Footer Widget Areas */
#supplementary.three .widget-area {
	float: left;
	margin-right: 3.7%;
	width: 30.85%;
}
#supplementary.three .widget-area + .widget-area + .widget-area {
	margin-right: 0;
}

/* Site Generator Line */
#site-generator {
	background: #439359;
	border-top: 1px solid #ddd;
	color: #ffffff;
	font-size: 12px;
	line-height: 1.8em;
	padding: 20px 20px 5px 20px;
	text-align: center;
}
#site-generator a {
	color: #ffffff;
	font-weight: bold;
}
#maps {
border: 2px solid #025a56;
}

/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: 1px solid #fff;
	padding: 6px;
	max-width: 97.5%;
}
.wp-caption img {
	border-color: #eee;
}
a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background: #fff;
	border-color: #fff;
}
.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover img {/* ... including captioned images! */
	background: #fff;
	border-color: #ddd;
}

#contact img {float:right;}
